[folding]

node_unfolds=[NodePath("TileMap"), PackedStringArray("Transform", "tile_set")]
resource_unfolds=["res://main.tscn::TileSet_s4j8m", PackedStringArray("physics_layer__array")]
nodes_folded=[]
